body {
  width: 49em;
  margin: 4px auto;
  background: #eeeedd; /*#333;*/
  color: #000; /*#ddd;*/ 
}
/*#sitecontainer {
  padding: 10px;
  background: #ffe;
  color: #000;
}*/
p.nb {
  color: #f00;
  font-size: 2em;
  font-weight: bold;
  background: #fff;
  border: 3px solid black;
  padding: 3px;
}
a {
  color: #985; 
}
a:hover {
  background-color: #ddddcc;
}
a img {
  border: 0;
}
#langline p.flags {
  position: relative;
  z-index: 10;
  height: 20px;
  margin: 0;
}
#langline p.flags a:hover {
  background-color: #eeeedd; /* alltid normal bakgrundsfärg */
}
#langline p.sunset {
  text-align: right;
  font-family: arial, helvetica, sans-serif;
  font-size: 0.8em;
  color: #999; 
  position: relative;
  top: -20px;
  z-index: 5;
}
p.centered, p.image {
  text-align: center;
}
p.meny {
  /*border-top: solid 2px #999;*/
  border-bottom: solid 2px #999;
  text-align: justify;
}
p.meny a {
  padding: 0 1em;
  margin: 2px 0.3em;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  text-decoration: none;
}
p.meny a.activemenu {
  color: #eed;
  border-bottom: solid 4px #999;
/*  padding-top: 2px;
  padding-bottom: 5px;*/
/*  border-top: solid 2px #999;
  border-left: solid 2px #999;
  border-right: solid 2px #999;*/
  background-color: #999;
}

#sitefoot {
  border-top: solid 2px #999;
  padding-top: 0;
  margin-top: 1em;
}
#sitefoot .copyright {
  text-align: right;
  margin-top: -2em;
  position: relative;
  top: -5px;
}
#sitefoot .copyright a {
  text-decoration: none;
  background: inherit;
}

/* --- CSS-koder som används av "textkodade" siddelar --- */
table.textkodad,
table.textkodad tr,
table.textkodad tr td {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}
table.textkodad tr td {
  padding-right: 1.5em;
}
table.textkodad {
  margin-bottom: 1em;
}
h2,h3 { /* h4 används av TextSomHTML '== ... ==' */
  margin: 0.5em 0 0 0;
  padding: 0;
  color: #1f0000;
  font-family: sans-serif;
  font-size: 0.9em;
}
p {
  margin: 0 0 1em 0;
  padding: 0;
}
/* Galleribilderna */
.gallery img {
  height: 100px;
  margin: 5px;
  cursor: pointer;
}
.gallery img.gallerybig {
  height: auto;
  display: block;
  margin: 5px auto;
  border: 2px solid #ddd;
  padding: 2px;
  cursor: auto;
}
/* --- Justeringar för att passa vid utskrift -- */
@media print {
  body {
    background: #fff;
    color: #000;
  }
  h4 {
    background: #fff;
    color: #000;
  }
  #langline p.sunset {
    color: #aaa;
  }
}